some error 3.0.95 to 3.0.96

    • OMV 3.x (stable)
    • Resolved
    • Update
    • some error 3.0.95 to 3.0.96

      Hello, Why I get this problem? from gui: 3.0.95 --> 3.0.96

      ading package lists...
      Building dependency tree...
      >>> *************** Error ***************
      Failed to execute command 'export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin; export LANG=C; export DEBIAN_FRONTEND=noninteractive; apt-get --yes --force-yes --fix-broken --fix-missing --auto-remove --allow-unauthenticated --show-upgraded --option DPkg::Options::="--force-confold" install linux-image-4.9.0-0.bpo.5-amd64 linux-image-amd64 openmediavault php5-cgi php5-cli php5-common php5-fpm 2>&1' with exit code '100': Reading package lists...

      Building dependency tree...

      Reading state information...

      Suggested packages:
      linux-doc-4.9 debian-kernel-handbook php-pear php5-user-cache
      Recommended packages:
      irqbalance php5-readline
      The following NEW packages will be installed:
      linux-image-4.9.0-0.bpo.5-amd64
      The following packages will be upgraded:
      linux-image-amd64 openmediavault php5-cgi php5-cli php5-common php5-fpm
      6 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
      E: Could not get lock /var/cache/apt/archives/lock - open (11: Resource temporarily unavailable)
      E: Unable to lock directory /var/cache/apt/archives/
      <<< *************************************

      >>> *************** Error ***************
      Failed to execute command 'export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin; export LANG=C; export DEBIAN_FRONTEND=noninteractive; apt-get --yes --force-yes --fix-broken --fix-missing --auto-remove --allow-unauthenticated --show-upgraded --option DPkg::Options::="--force-confold" install linux-image-4.9.0-0.bpo.5-amd64 linux-image-amd64 openmediavault php5-cgi php5-cli php5-common php5-fpm 2>&1' with exit code '100': Reading package lists...

      Building dependency tree...

      Reading state information...

      Suggested packages:
      linux-doc-4.9 debian-kernel-handbook php-pear php5-user-cache
      Recommended packages:
      irqbalance php5-readline
      The following NEW packages will be installed:
      linux-image-4.9.0-0.bpo.5-amd64
      The following packages will be upgraded:
      linux-image-amd64 openmediavault php5-cgi php5-cli php5-common php5-fpm
      6 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
      E: Could not get lock /var/cache/apt/archives/lock - open (11: Resource temporarily unavailable)
      E: Unable to lock directory /var/cache/apt/archives/
      <<< *************************************

      >>> *************** Error ***************
      Failed to execute command 'export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin; export LANG=C; export DEBIAN_FRONTEND=noninteractive; apt-get --yes --force-yes --fix-broken --fix-missing --auto-remove --allow-unauthenticated --show-upgraded --option DPkg::Options::="--force-confold" install linux-image-4.9.0-0.bpo.5-amd64 linux-image-amd64 openmediavault php5-cgi php5-cli php5-common php5-fpm 2>&1' with exit code '100': Reading package lists...

      Building dependency tree...

      Reading state information...

      Suggested packages:
      linux-doc-4.9 debian-kernel-handbook php-pear php5-user-cache
      Recommended packages:
      irqbalance php5-readline
      The following NEW packages will be installed:
      linux-image-4.9.0-0.bpo.5-amd64
      The following packages will be upgraded:
      linux-image-amd64 openmediavault php5-cgi php5-cli php5-common php5-fpm
      6 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
      E: Could not get lock /var/cache/apt/archives/lock - open (11: Resource temporarily unavailable)
      E: Unable to lock directory /var/cache/apt/archives/
      <<< *************************************

      >>> *************** Error ***************
      Failed to execute command 'export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin; export LANG=C; export DEBIAN_FRONTEND=noninteractive; apt-get --yes --force-yes --fix-broken --fix-missing --auto-remove --allow-unauthenticated --show-upgraded --option DPkg::Options::="--force-confold" install linux-image-4.9.0-0.bpo.5-amd64 linux-image-amd64 openmediavault php5-cgi php5-cli php5-common php5-fpm 2>&1' with exit code '100': Reading package lists...

      Building dependency tree...

      Reading state information...

      Suggested packages:
      linux-doc-4.9 debian-kernel-handbook php-pear php5-user-cache
      Recommended packages:
      irqbalance php5-readline
      The following NEW packages will be installed:
      linux-image-4.9.0-0.bpo.5-amd64
      The following packages will be upgraded:
      linux-image-amd64 openmediavault php5-cgi php5-cli php5-common php5-fpm
      6 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
      E: Could not get lock /var/cache/apt/archives/lock - open (11: Resource temporarily unavailable)
      E: Unable to lock directory /var/cache/apt/archives/
      <<< *************************************

      >>> *************** Error ***************
      Failed to execute command 'export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin; export LANG=C; export DEBIAN_FRONTEND=noninteractive; apt-get --yes --force-yes --fix-broken --fix-missing --auto-remove --allow-unauthenticated --show-upgraded --option DPkg::Options::="--force-confold" install linux-image-4.9.0-0.bpo.5-amd64 linux-image-amd64 openmediavault php5-cgi php5-cli php5-common php5-fpm 2>&1' with exit code '100': Reading package lists...

      Building dependency tree...

      Reading state information...

      Suggested packages:
      linux-doc-4.9 debian-kernel-handbook php-pear php5-user-cache
      Recommended packages:
      irqbalance php5-readline
      The following NEW packages will be installed:
      linux-image-4.9.0-0.bpo.5-amd64
      The following packages will be upgraded:
      linux-image-amd64 openmediavault php5-cgi php5-cli php5-common php5-fpm
      6 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
      E: Could not get lock /var/cache/apt/archives/lock - open (11: Resource temporarily unavailable)
      E: Unable to lock directory /var/cache/apt/archives/
      <<< *************************************

      >>> *************** Error ***************
      Failed to execute command 'export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin; export LANG=C; export DEBIAN_FRONTEND=noninteractive; apt-get --yes --force-yes --fix-broken --fix-missing --auto-remove --allow-unauthenticated --show-upgraded --option DPkg::Options::="--force-confold" install linux-image-4.9.0-0.bpo.5-amd64 linux-image-amd64 openmediavault php5-cgi php5-cli php5-common php5-fpm 2>&1' with exit code '100': Reading package lists...

      Building dependency tree...

      Reading state information...

      Suggested packages:
      linux-doc-4.9 debian-kernel-handbook php-pear php5-user-cache
      Recommended packages:
      irqbalance php5-readline
      The following NEW packages will be installed:
      linux-image-4.9.0-0.bpo.5-amd64
      The following packages will be upgraded:
      linux-image-amd64 openmediavault php5-cgi php5-cli php5-common php5-fpm
      6 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
      E: Could not get lock /var/cache/apt/archives/lock - open (11: Resource temporarily unavailable)
      E: Unable to lock directory /var/cache/apt/archives/
      <<< *************************************

      >>> *************** Error ***************
      Failed to execute command 'export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin; export LANG=C; export DEBIAN_FRONTEND=noninteractive; apt-get --yes --force-yes --fix-broken --fix-missing --auto-remove --allow-unauthenticated --show-upgraded --option DPkg::Options::="--force-confold" install linux-image-4.9.0-0.bpo.5-amd64 linux-image-amd64 openmediavault php5-cgi php5-cli php5-common php5-fpm 2>&1' with exit code '100': Reading package lists...

      Building dependency tree...

      Reading state information...

      Suggested packages:
      linux-doc-4.9 debian-kernel-handbook php-pear php5-user-cache
      Recommended packages:
      irqbalance php5-readline
      The following NEW packages will be installed:
      linux-image-4.9.0-0.bpo.5-amd64
      The following packages will be upgraded:
      linux-image-amd64 openmediavault php5-cgi php5-cli php5-common php5-fpm
      6 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
      E: Could not get lock /var/cache/apt/archives/lock - open (11: Resource temporarily unavailable)
      E: Unable to lock directory /var/cache/apt/archives/
      <<< *************************************
    • Another job is running which locks the package database. In most cases this is cron-apt.
      Absolutely no support through PM!

      I must not fear.
      Fear is the mind-killer.
      Fear is the little-death that brings total obliteration.
      I will face my fear.
      I will permit it to pass over me and through me.
      And when it has gone past I will turn the inner eye to see its path.
      Where the fear has gone there will be nothing.
      Only I will remain.

      Litany against fear by Bene Gesserit
    • Users Online 1

      1 Guest